CyberHosting

Is it possible to update APCu to the latest version?

You are running an older version of APCu (5.1.15), newer version 5.1.17 is available at http://pecl.php.net/package/APCu/5.1.17

Comments

  • What has changed?
    5.1.17 - Fixed compatibility with PHP 7.4 and PHP 8.0.
    5.1.16 - Fix build on OSX.

    Since we i doubt any of us here will be using php 7.4 anytime soon, im sure litespeed will update it where there is a need to update, cyberpanel is using litespeed repo for php so its up to them to update.
Sign In or Register to comment.
CyberPanel Discord

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

In this Discussion